{
"名稱":"仿賽璐璐玻璃冰碗",
"尺寸":"長度-14.9cm / 寬度-15.1cm / 高度-5.4cm",
"登錄號":"2003.001.0484",
"描述":"1. 敞口，口沿為五瓣花型，整體為紅黃兩色的不規則點狀滿佈其中，用以模仿賽璐璐材質，碗底有捺印掩蓋銳利的臍痕，使成品較為美觀與安全，圈足有明顯傷痕。
2. 玻璃冰碗在日治時期開始大量出現，日人在台設置玻璃工廠，引進製作技術並大量生產，在炎熱的台灣，具有透明感的玻璃器皿盛裝食物所帶來的視覺上的清涼效果，是其他材質無法比擬的，一般用於祭祀場合，成雙成組出現。"
}
